Close

Account

Documentation

Forum

Menu

Error with update of Visual Composer

  • Post count: 130
    medialifesf
    March 21, 2015 at 10:23 am #10178

    Hi! In the last months I have problems with upgrading Visual composer plugin. All the time the WordPress admin panel tells me there is update of Visual Composer and I try to update it, it gives error. I saw in previous threads in this forum that you promised to fix this in new updates of the theme. So I received on 20th March an email for new theme update. As the plugin update gave error again, I deleted the Visual Composer version 4.3.5 and installed the new one from the update package (version 4.4.2). Then I activated it and all the items were messed up so I was forced to downgrade to Visual Composer ver. 4.3.5. Why is that happening and when you plan to fix it finally? What I have to do so I can have the last version of Visual Composer?

    What is the last version of JKreativ theme? Mine is version 2.2.7. Is this the last one?

    Post count: 7520
    Adek
    March 24, 2015 at 1:24 am #10213

    Hi medialifesf,

    Yes sure, the current latest version is version 2.2.7 and Visual Composer 4.4.2 (Compatible version). May i know what actually the problem that you referring to?

    Thank you

    Post count: 130
    medialifesf
    March 25, 2015 at 10:24 pm #10294

    Hi! So my questions are:
    1. Why the automatic update of Visual Composer is not working? It gives error again and again.
    2. When I manually installed Visual Composer 4.4.2. all the contents from different columns messed up, one column over another, larger images than normal, etc. Why is that happening?

    • This reply was modified 2 years, 11 months ago by  medialifesf.
    Post count: 7520
    Adek
    March 30, 2015 at 1:49 am #10394

    Hi medialifesf,

    1. Actually we’re not recommend to you to use automatic update for those plugin, because if you use new version of those plugin that not compatible with JKreativ it will break your site. Please still use those plugin version that come with these theme for compatible reason. We’ve been adjust those plugin to fit with JKreativ.

    2. I’m not quite sure about that. It’s should works fine even you manually installed those plugin. I’m also install JKreativ on my local server and when i try do manually install those plugin there is no problem on my side. You can find the those plugin file on jkreativ-themes/plugin/js_composer.zip

    Thank you

You must be logged in to reply to this topic.